PSA: CVE-2016-0718 Libexpat Bug Out

By | May 18, 2016

PSA: CVE-2016-0718 Libexpat Bug Out

The Expat XML Parser is a ubiquitous parser written in C that is included in a number of projects. If you have a C program that uses an XML parser it’s plausible that it could be included in your project. Links to patches to major distributions are below. Please patch if you’re utilizing this library.

Happy patching!

Leave a Reply

Your email address will not be published. Required fields are marked *